#!/bin/sh

echo ""
echo "*** Docs creation ***"

cd ..
rm -rf docs/*
docco src/database/*.coffee
docco src/database/impl/iterate/*.coffee
docco src/log/iterate/*.coffee
docco src/log/*.coffee
docco src/list/*.coffee
